/* - - - - - - - - - - - - - - - - - - - - -

Title : Company Name
URL : Company URL

Author : SiteSuite Australasia
Author URL : http://www.sitesuite.com.au

- - - - - - - - - - - - - - - - - - - - - */


/*
----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/

html { margin: 0; padding: 0; list-style: none; }

body { background: #bd8c6e url(bg.jpg) center top repeat-y; font: normal 11px Verdana, Arial, Helvetica, sans-serif; text-align:center;/* for IE */ margin-top:0; margin-bottom:0px; color:#000000;}

form { margin: 0px; padding: 0px; }

fieldset { border: 0; }

img { border: 0; }

h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; }

p, td { font: normal 11px Verdana, Arial, Helvetica, sans-serif; }

a { font-size: 11px; font-weight: bold; color: #990000; text-decoration: none; }
a:hover {color: #990000; text-decoration: underline; }



.clear {clear:both;}



h1{ font-size:24px; font-weight:normal; padding-bottom:10px; color:#000000;}
h2{ font-size:18px; font-weight:normal; padding-bottom:8px; color:#000000;}
h3{ font-size:14px; font-weight:normal; padding-bottom:8px; color:#000000;}

/*
----------------------------------------------------------------------------- 
Template Styles
-----------------------------------------------------------------------------*/
#container { width: 721px; margin: auto; text-align:center;}

/*
----------------------------------------------------------------------------- 
Header starts 
-----------------------------------------------------------------------------*/
#header { 
	width: 721px;
	height: 371px;
	background: url(header.jpg) top left no-repeat;
	text-align: left; }


/*
----------------------------------------------------------------------------- 
Navigation Goes here 
-----------------------------------------------------------------------------*/

#navBar { 
	text-align: left;
	color: #000000;
	padding: 0px 0px 0px 15px; }
#navBar ul, #navBar ul li ul { padding: 0px; margin: 0px; list-style: none; font-size: 0px; line-height: 0px; }
#navBar li { padding: 0px; margin: 0px; list-style: none; font-size: 0px; line-height: 0px; }

#navBar li a { 
	border-bottom: 1px dotted #524f46;
	background: url(buler.jpg) left center no-repeat;
	padding: 5px 0px 5px 20px;
	color: #000000;
	font: bold 12px/12px Arial, Helvetica, sans-serif; text-decoration: none;
	display: block; }
#navBar li a:hover { color: #993300; }

#navBar ul ul li a { 
	background: none;
	border: none;
	padding: 5px 0px 5px 25px;
	color: #000000;
	font: bold 11px/11px Arial, Helvetica, sans-serif; text-decoration: none;
	display: block; }
	
#navBar li ul li a:hover { color: #993300; }

#navBar li a.navcurrent { color: #993300; }

/*
----------------------------------------------------------------------------- 
Inner content goes here 
-----------------------------------------------------------------------------*/
#content { width: 721px; text-align: left; background: #ffffff; border-bottom: 2px solid #78a812; }
#in_contlf { width: 441px; float: left; padding: 20px 30px 20px 30px; }
#in_contrf{ width: 220px; background: #f4fae8 url(nav_bg.jpg) left top no-repeat; float: left; text-align: center; padding: 30px 0px 30px 0px; }
/*
----------------------------------------------------------------------------- 
Footer goes here
-----------------------------------------------------------------------------*/
#footer { background:#fde0ce; width: 721px; height: 24px; padding-top: 14px;  text-align: center; color:#5b3f2e; border-top:1px solid #FFFFFF; }
#footer a { color: #5b3f2e; font-weight: bold; padding: 0px 8px 0px 8px; text-decoration: none;  }
#footer a:hover { text-decoration: underline; }



